Terminal
Open a terminal session
Open a host shell (optionally in a starting folder) or a shell inside a container. Attach to it over the `/api/terminal` WebSocket. Requires the **admin** role.
udon_session<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/terminal/sessions" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "cwd": "string", "kind": "shell", "containerName": "string", "containerImage": "string"}